apiVersion: v2
appVersion: v0.20.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Alertmanager for Prometheus
home: https://prometheus.io/docs/alerting/alertmanager/
maintainers:
- name: OpenStack-Helm Authors
name: prometheus-alertmanager
sources:
- https://github.com/prometheus/alertmanager
- https://opendev.org/openstack/openstack-helm-infra
version: 2024.2.83+6b985e51b
